io.milvus.param.alias

## Class DropAliasParam

- java.lang.Object
- - io.milvus.param.alias.DropAliasParam

    public class DropAliasParam
    extends java.lang.Object

Parameters for `dropAlias` interface.

### Nested Class Summary

Nested Classes
`static class` `DropAliasParam.Builder` Builder for `DropAliasParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static DropAliasParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static DropAliasParam.Builder newBuilder()